.appTitle {
    text-align: center;
    font-size: 85px;
    margin-top: 120px;
    font-family: 'Times New Roman', Times, serif;
}

.headImage {
    height: 300px;
    text-align: center;
}

.favBtn {
    /* background-color: lightcoral; */
    color: white;
    float: right;
}

.hidden {
    display: none;
}

#map{
    height: 450px;
}

.maps {
    width: 500px;
}

.trail {
    border-style: dotted;
    border-color: white;
}

.bodyBackground {
    background-image: linear-gradient(green,rgb(155, 127, 102),rgb(160, 150, 134))
}

/* The Modal (background) */
.favsModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
